<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{::script})" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div class="ui main container" th:fragment="page" sec:authorize="hasAuthority(T(pt.com.scrumify.helpers.ConstantsHelper).ROLE_TEAMS_READ)">
    <th:block th:replace="common/fragments/elements :: title(text = #{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_TEAMS}}, 
                                                             icon = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_TEAMS}, 
                                                             url = @{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_TEAMS}})" 
                                                             />
    <form class="ui form" id="teams-form" th:object="${team}" method="post">
      <input th:field="*{id}" type="hidden" />
      <input th:field="*{created}" type="hidden" />
      <input th:field="*{createdBy}" type="hidden" />
      <div class="ui pointing secondary menu" id="tabs" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
        <a class="item" data-tab="info">
          <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_INFO}"></i>
          <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INFO}}"></span>
        </a>
        <a class="item" data-tab="contracts">
          <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_CONTRACTS}"></i>
          <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_CONTRACTS}}"></span>
        </a>
        <a class="item" data-tab="workitems">
          <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_WORKITEMS}"></i>
          <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_WORKITEMS}}"></span>
        </a>
      </div>
      <br />
      <div class="ui tab" data-tab="info"></div>
      <div class="ui tab" data-tab="contracts"></div>
      <div class="ui tab" data-tab="workitems"></div>
    </form>
    <div th:replace="common/fragments/modal-confirmation :: modal-confirmation"></div>
    <div th:replace="common/fragments/modal :: modal(medium,'')"></div>
  </div>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_CKEDITOR_JS}}"></script>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_JQUERY_ADDRESS_JS}}"></script>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_TEAMS_JS}}"></script>
</body>
</html>